uuid: 69bc370d-a708-4163-802f-d19d6d90a46b
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - wetheme
id: logo
theme: wetheme
region: header
weight: -4
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: Logo
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
